Skip to main content
GET
/
api
/
public
/
v1
/
market
/
historical-oi
Get API public v1 market historical oi
curl --request GET \
  --url https://api.coinversa.ai/api/public/v1/market/historical-oi \
  --header 'X-API-Key: <api-key>'
{
  "history": [
    {
      "coin": "<string>",
      "openInterest": 123,
      "timestamp": "<unknown>",
      "markPx": "<unknown>"
    }
  ],
  "$schema": "<string>",
  "latest": {
    "coin": "<string>",
    "openInterest": 123,
    "timestamp": "<unknown>",
    "markPx": "<unknown>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.coinversa.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Query Parameters

coin
string
since
string
default:7d
startTime
string
endTime
string

Response

OK

history
object[] | null
required
$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://example.com/schemas/OIHistoryBody.json"

latest
object